          @font-face {
            font-family: "AreaNormal-Bold";
            src: url("AreaNormal-Bold.woff") format("woff");
            font-display: swap;
            font-style: normal;
            font-weight: normal;
            font-variant: normal;
          }

          @font-face {
            font-family: "AreaNormal-Medium";
            src: url("AreaNormal-Medium.woff") format("woff");
            font-display: swap;
            font-style: normal;
            font-weight: normal;
            font-variant: normal;
          }

          @font-face {
            font-family: "AreaNormal-Regular";
            src: url("AreaNormal-Regular.woff") format("woff");
            font-display: swap;
            font-style: normal;
            font-weight: normal;
            font-variant: normal;
          }
